Subject: acka-research Digest V4 #117
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Sun, 11 Jul 1999 00:00:05 -400 (EDT)

acka-research Digest	Saturday, July 10 1999	Volume: 04  Issue: 117

----------------------------------------------------------------------

From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Proposal 4241
Date: Sat, 10 Jul 1999 09:05:33 -0400 (EDT)

[email-masked] wrote:
> 
> Proposal 4241
> let's try again...  come on, guys...
> Emperor Ai! Pedrito!
> Due: Sat Jul 17 04:21:21 1999
> Sphere: Anti-Canada Kamikaze Alliance
> 
> {{if this proposal was not boring, Emperor Ai! Pedrito! loses 7 points and
> else...if gains 7 points}}
> {{[Sorry Niccolo, but it's just not happening]}}
> Convert all chess pieces into A$ equal to eir material value.
> Repeal 12-8 [Party Chess] and all its descendants.
> Repeal 16-2 [Backers]

I believe that both this proposal and proposal 4240 fail to include a
silly word in accordance with rule 2-2-6-2 and hence ar probably
invalid.

Laa Laa.

-- 
Tom "I am not a walrus" Walmsley. mailto:[email-masked]
http://website.lineone.net/~t.walmsley/index.html ICQ: 2925739
"Among wizards?" said Ridcully. "Mister Stibbons, unusual behaviour is
perfectly ordinary for wizards." - Terry Pratchett, The Last Continent

------------------------------

Subject: Re: Acka: Proposal 4241
From: Joseph DeVincentis <[email-masked]>
Date: Sat, 10 Jul 1999 10:33:37 -0400 (EDT)

#retract 4240
#retract 4241
#end
Tom Walmsley wrote:
> [email-masked] wrote:
> > Proposal 4241
> > let's try again...  come on, guys...
> > Emperor Ai! Pedrito!

> > {{if this proposal was not boring, Emperor Ai! Pedrito! loses 7 points and
> > else...if gains 7 points}}
> > {{[Sorry Niccolo, but it's just not happening]}}
> > Convert all chess pieces into A$ equal to eir material value.
> > Repeal 12-8 [Party Chess] and all its descendants.
> > Repeal 16-2 [Backers]
> 
> I believe that both this proposal and proposal 4240 fail to include a
> silly word in accordance with rule 2-2-6-2 and hence ar probably
> invalid.

I believe Laa Laa's right.  Hmm, another thing I can search for with the
bot, sorta anyway.  (There's also that Rule 2-5 about the Wombles, but
since it relates to things not sent to the bot, I can't just make it
categorically ax proposals...)

/dev/joe

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: a song, please
Date: Sat, 10 Jul 1999 16:08:37 -0400 (EDT)

Gabe Drummond-Cole wrote:

> not true.  If that is your reading of the rule, then my attempt to play the
> song for our scam using MY token from P4200 failed failed failed, meaning
> that it was not consumed.

you had sufficient A$ (to place in the slot ie 0) and a token, so that phrase
wasn't problematical...

>
>
> -- Emperor Ai! Pedrito!
> DeeJay * Wrangler * Rule-Harfer

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: a song, please
Date: Sat, 10 Jul 1999 17:14:38 -0400 (EDT)

On Sat, 10 Jul 1999, K 2 wrote:
> Gabe Drummond-Cole wrote:
> 
> > not true.  If that is your reading of the rule, then my attempt to play the
> > song for our scam using MY token from P4200 failed failed failed, meaning
> > that it was not consumed.
> 
> you had sufficient A$ (to place in the slot ie 0) and a token, so that phrase
> wasn't problematical...

If that's the reading, then the scam succeeded.   Slakko had been arguing
that the A$ needed was infinite and thus it couldn't work.  Now, I don't
buy that, but you cannot read that sentance both ways :)   Either the scam
worked, or his playing the song now did :)

--Dragon Mage

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-research Digest V4 #117
***********************************